local fn = _gn(0x00BA333DA05ADC23)
--- SPECIAL_ABILITY_NONE = -1,
-- SPECIAL_ABILITY_CAR_SLOWDOWN,
-- SPECIAL_ABILITY_RAGE,
-- SPECIAL_ABILITY_BULLET_TIME,
-- SPECIAL_ABILITY_SNAPSHOT,
-- SPECIAL_ABILITY_INSULT,
-- SPECIAL_ABILITY_DEADEYE,
-- SPECIAL_ABILITY_REVIVE
function Global.SetSpecialAbilityType(player, type)
	return fn(player, type)
end
